/**
Theme Name: Heart Rhythm Clinic
Author: Manouri Peiris
Author URI: http://manouripeiris.com
Description: Custom Theme for Heart Rhythm Clinic
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: heart-rhythm-clinic
Template: astra
*/


.ast-advanced-headers .main-header-menu a {
	color: #3f3f3f;
}

#ast-fixed-header .main-header-menu > li.current-menu-item > a, #ast-fixed-header .main-header-menu >li.current-menu-ancestor > a, #ast-fixed-header .main-header-menu > li.current_page_item > a, .main-header-bar.ast-sticky-active .main-header-menu > li.current-menu-item > a, .main-header-bar.ast-sticky-active .main-header-menu >li.current-menu-ancestor > a, .main-header-bar.ast-sticky-active .main-header-menu > li.current_page_item > a {
	color: #C40E3D;
}


.ast-advanced-headers-title {
	max-width: 750px;
	margin: 0 auto;
	letter-spacing: 8px;
}

.home h1.ast-advanced-headers-title {
    display: none;
}

.page-id-42 .ast-advanced-headers-title {
	color: #3f3f3f;
}

/* Modal */
.elementor-18 .elementor-element.elementor-element-bed03fd .modal-content {
	max-width: 930px;
}

.ast-full-advanced-header .ast-inside-advanced-header-content {
	position: relative;
}

.ast-full-advanced-header .ast-inside-advanced-header-content:after {
}

.ast-inside-advanced-header-content .chevron-scroll {
	cursor: pointer;
	width: 59px;
	height: 30px;
	background: transparent;
	position: absolute;
	bottom: 5em;
	left: 50%;
	transform: translate(-50%, 0);
	background-image: url('/wp-content/themes/hr-clinic/img/arrow.png');
	background-position: center;
	z-index:10;
}



